» Ubuntu » Paketit » groovy » ruby » ruby-jekyll-readme-index
eoan  ] [  focal  ] [  groovy  ]
[ Source: ruby-jekyll-readme-index  ]

Paketti: ruby-jekyll-readme-index (0.3.0-1) [universe]

Links for ruby-jekyll-readme-index

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-jekyll-readme-index:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

plugin for building Jekyll sites with any GitHub-hosted theme

Muut pakettiin ruby-jekyll-readme-index liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: jekyll (<< 5~)
    Simple, blog aware, static site generator
    dep: jekyll (>= 3.0)
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    tai ruby-interpreter
    Paketti ei saatavilla
  • enh: jekyll
    Simple, blog aware, static site generator

Imuroi ruby-jekyll-readme-index

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 4.3 kt26.0 kt [tiedostoluettelo]